{% include 'includes/header.twig' %}

{% block content %}

	<main class="site-content">
		<div class="container">
			<article class="copy">	

			<h1 class="article-h1">{{ post.title }}</h1>
				<a href="{{ post.link }}">{{ _e('edit') }}</a>
				<p class="blog-author">
					<span>By</span><a href="{{post.author.path}}"> {{ post.author.name }} </a><span>&bull;</span> <time datetime="{{ post.date|date('Y-m-d H:i:s') }}">{{ post.date }}</time>
				</p>
				<div class="article-body">
					{{post.content}}
				</div>

		
			</article>

			
			{% include 'templates/blocks/sidebar.twig' %}

		</div>
	</main>

{% endblock %}

{% include 'includes/footer.twig' %}